LAT_SIG(8)

NAME
lat_sig - select benchmark

SYNOPSIS
lat_ctx [ -P <parallelism> ] [ -W <warmups> ] [ -N <repetitions> ] install|catch|prot [ file ]

DESCRIPTION
lat_sig measures the time to install and catch signals. It can also measure the time to catch a protection fault.

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8).

AUTHOR
Carl Staelin and Larry McVoy

Comments, suggestions, and bug reports are always welcome.